body {
  background-color:rgb(255, 255, 255);

}

p, a, h2, .LinkingText, .ban, .category-title {
  color: #000000;
  font-family: 'calibri', 'Arial Narrow', Arial, sans-serif;

}

h2 {
  font-size: 150%;
}

.topbar, .bottombar {
  background-color: #274c77;
  color: #e7ecef;
 

}

#home {

  font-size: x-large;
  color: #e7ecef;
  font-style: italic;
  margin-left: 25%;
}

.category-link {
  color: #e7ecef;
  margin-right: 20px;
  font-size:130%

}

.category {
  border-radius: 5px;

}

.subcategory {

  margin-bottom: 7px;
  border-radius: 8px;
  padding-right: 5%;

}

.subcategory a {
  font-weight: bold;
}

.subcategory a:hover {
  color: #0056b3;
  /* Change color on hover for emphasis */
}



.column {

margin-bottom: auto;
box-sizing: border-box;
background-color: #fefefe;
border-radius: 3%;
border: #2b2b2b;
border-style:dotted;
padding: 2%;
border-width: thin;

}

.container{

  display: flex;
}

.greeting{
  margin-right: 10%;
 padding: 1.5%;
 margin-left: 7%;

}
.bol{
  padding: 1%;
}